/*
Template:twentyseventeen
Theme Name:Twenty Seventeen_eng
Theme URI: https://wordpress.org/themes/twentyseventeen/
Description:Twenty Seventeenの英語用子テーマです
Author:Fuji Mai
Version:1.0
*/

/* 以下、カスタマイズ内容を書く */



/* Hover effects */

.entry-content a,
.entry-summary a,
.widget a,
.site-footer .widget-area a,
.posts-navigation a,
.widget_authors a strong {
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: none;
	/*transition: color 80ms ease-in, -webkit-box-shadow 130ms ease-in-out;
	transition: color 80ms ease-in, box-shadow 130ms ease-in-out;
	transition: color 80ms ease-in, box-shadow 130ms ease-in-out, -webkit-box-shadow 130ms ease-in-out;*/
}

.entry-content a:focus,
.entry-content a:hover,
.entry-summary a:focus,
.entry-summary a:hover,
.widget a:focus,
.widget a:hover,
.site-footer .widget-area a:focus,
.site-footer .widget-area a:hover,
.posts-navigation a:focus,
.posts-navigation a:hover,
.comment-metadata a:focus,
.comment-metadata a:hover,
.comment-metadata a.comment-edit-link:focus,
.comment-metadata a.comment-edit-link:hover,
.comment-reply-link:focus,
.comment-reply-link:hover,
.widget_authors a:focus strong,
.widget_authors a:hover strong,
.entry-title a:focus,
.entry-title a:hover,
.entry-meta a:focus,
.entry-meta a:hover,
.page-links a:focus .page-number,
.page-links a:hover .page-number,
.entry-footer a:focus,
.entry-footer a:hover,
.entry-footer .cat-links a:focus,
.entry-footer .cat-links a:hover,
.entry-footer .tags-links a:focus,
.entry-footer .tags-links a:hover,
.post-navigation a:focus,
.post-navigation a:hover,
.pagination a:not(.prev):not(.next):focus,
.pagination a:not(.prev):not(.next):hover,
.comments-pagination a:not(.prev):not(.next):focus,
.comments-pagination a:not(.prev):not(.next):hover,
.logged-in-as a:focus,
.logged-in-as a:hover,
a:focus .nav-title,
a:hover .nav-title,
.edit-link a:focus,
.edit-link a:hover,
.site-info a:focus,
.site-info a:hover,
.widget .widget-title a:focus,
.widget .widget-title a:hover,
.widget ul li a:focus,
.widget ul li a:hover {
	-webkit-box-shadow: none;
	box-shadow: noen;
}

Fixes linked images
.entry-content a img,
.widget a img {
	-webkit-box-shadow: none;
	box-shadow: none;
}

.navigation-top {
	background-color: transparent;
	border-bottom: 0;
	border-top: 0;	
	font-size: 16px;
	font-size: 1rem;
	position: absolute;
	padding-left:15px;
	bottom: auto;
	width: 100%;
	z-index: 999;
}

.navigation-top a {
	color: #fff;
	font-weight: 600;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
}

.navigation-top .current-menu-item > a,
.navigation-top .current_page_item > a {
	color: #81d742;
}

.navigation-not-front{
	background: #000;
	box-shadow: 5px 5px 10px rgba(0,0,0,0.4);
	color:#fff;
}


.main-navigation {
	clear: both;
	display: inline-block;
}

.main-navigation a:hover{
	color:#81d742;
}

.main-navigation ul {
	background: transparent ;
	list-style: none;
	margin: 0;
	padding: 0 1.5em;
	text-align: left;
}

/* Menu toggle */

.menu-toggle {
	background-color: transparent;
	border: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #fff;
	display: none;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: 800;
	line-height: 1.5;
	margin: 0;
	padding: 1em 20px;
	text-shadow: none;
}

.wrap {
	margin-left: auto;
	margin-right: auto;
	max-width: 1000px;
	padding-left: 2em;
	padding-right: 2em;
}

/* ロゴ*/
.custom-logo-link img {
	display: inline-block;
	max-height: 35px;
	width: auto;
	margin-top:3px;
}

body:not(.title-tagline-hidden) .site-branding-text {
	display: inline;
	vertical-align: middle;
	text-align: center;
}

.has-header-image .custom-header-media img,
.has-header-video .custom-header-media video,
.has-header-video .custom-header-media iframe {
	position: fixed;
	height: auto;
	left: 50%;
	max-width: 1000%;
	min-height: 100%;
	min-width: 100%;
	min-width: 100vw; /* vw prevents 1px gap on left that 100% has */
	width: auto;
	/* top: 50%; */
	padding-bottom: 1px; /* Prevent header from extending beyond the footer */
	-ms-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}

.wp-custom-header .wp-custom-header-video-button { /* Specificity prevents .color-dark button overrides */
	background-color: rgba(34, 34, 34, 0.5);
	border: 1px solid rgba(255, 255, 255, 0.6);
	color: rgba(255, 255, 255, 0.6);
	height: 45px;
	overflow: hidden;
	padding: 0;
	position: fixed;
	right: 30px;
	/ * top: 30px; */
	-webkit-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;
	transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;
	width: 45px;
}

.admin-bar.twentyseventeen-front-page.has-header-image .custom-header-media, .admin-bar.twentyseventeen-front-page.has-header-video .custom-header-media, .admin-bar.home.blog.has-header-image .custom-header-media, .admin-bar.home.blog.has-header-video .custom-header-media{
	height: calc(80vh);
}

/* header 文言 */

.head_content {
  position: absolute;
  top: 25%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  height: 150px;
  overflow: hidden;
  font-size: 28px;
  line-height: 40px;
  color: #fff;
}
.head_content__container {
  font-weight: 600;
  overflow: hidden;
  height: 40px;
  padding: 0 40px;
}

.head_content__container__text {
  float: left;
  display: inline;
  margin-right: 10px;
  font-size: 24px;
}
.head_content__container__list {
  float: left;
  margin-top: 0;
  text-align: left;
  list-style: none;
  color: #81d742;
  /* -webkit-animation-name: change;
  -webkit-animation-duration: 20s;
  -webkit-animation-iteration-count: infinite;
  animation-name: change;
  animation-duration: 20s;
  animation-iteration-count: infinite;*/
}
.head_content__container__list__item {
  line-height: 40px;
  margin: 0;
}

@-webkit-keyframes opacity {
  0%, 100% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
}
@-webkit-keyframes change {
  0%, 9.5%, 100% {transform:translate3d(0,0,0);-webkit-transform: translate3d(0, 0, 0);}
  12.5%, 22.0% {transform:translate3d(0,-20%,0);-webkit-transform:translate3d(0,-20%,0);}
  25.0%,34.5% {transform:translate3d(0,-40%,0);-webkit-transform:translate3d(0,-40%,0);}
  37.5%,47.0% {transform:translate3d(0,-60%,0);-webkit-transform:translate3d(0,-60%,0);}
  50.0%,59.5% {transform:translate3d(0,-80%,0);-webkit-transform:translate3d(0,-80%,0);}
  62.5%,72.0% {transform:translate3d(0,-60%,0);-webkit-transform:translate3d(0,-60%,0);}
  75.0%,84.5% {transform:translate3d(0,-40%,0);-webkit-transform:translate3d(0,-40%,0);}
  87.5%,96% {transform:translate3d(0,-20%,0);-webkit-transform:translate3d(0,-20%,0);}
}
@keyframes opacity {
  0%, 100% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
}
@keyframes change {
  0%, 9.5%, 100% {transform:translate3d(0,0,0);-webkit-transform: translate3d(0, 0, 0);}
  12.5%, 22.0% {transform:translate3d(0,-20%,0);-webkit-transform:translate3d(0,-20%,0);}
  25.0%,34.5% {transform:translate3d(0,-40%,0);-webkit-transform:translate3d(0,-40%,0);}
  37.5%,47.0% {transform:translate3d(0,-60%,0);-webkit-transform:translate3d(0,-60%,0);}
  50.0%,59.5% {transform:translate3d(0,-80%,0);-webkit-transform:translate3d(0,-80%,0);}
  62.5%,72.0% {transform:translate3d(0,-60%,0);-webkit-transform:translate3d(0,-60%,0);}
  75.0%,84.5% {transform:translate3d(0,-40%,0);-webkit-transform:translate3d(0,-40%,0);}
  87.5%,96% {transform:translate3d(0,-20%,0);-webkit-transform:translate3d(0,-20%,0);}
}

/* header 文言 end*/

/* header ボタン */
.header-widget-1{
	margin-top: 10px;
}
/* header ボタン end*/


/* For browsers that support 'object-fit' */
@supports ( object-fit: cover ) {
	.has-header-image .custom-header-media img,
	.has-header-video .custom-header-media video,
	.has-header-video .custom-header-media iframe,
	.has-header-image:not(.twentyseventeen-front-page):not(.home) .custom-header-media img {
		height: 100%;
		left: 0;
		-o-object-fit: cover;
		object-fit: cover;
		/* top: 0; */
		-ms-transform: none;
		-moz-transform: none;
		-webkit-transform: none;
		transform: none;
		width: 100%;
	}
}

/*Front Page*/
.panel-image {
	/*background-position: center center;*/
	background-repeat: repeat-x;
	/* -webkit-background-size: cover;
	background-size: cover; */
	position: relative;
	-webkit-animation: stripeBg 10s linear infinite;
}

.panel-image-prop{
/*background-image: url(http://southernmotors.daa.jp/wp/wp-content/uploads/2017/05/car.png);
background-repeat: no-repeat;
background-position: center 60%;*/
}

@-webkit-keyframes stripeBg {
 0% {background-position: 0 center;}
100% {background-position: 100% center;}
}

.top-panel-image {
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	position: relative;
}

.panel-image:before {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.3+100 */ /* FF3.6-15 */
	/* background: -webkit-linear-gradient(to top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 100%);*/ /* Chrome10-25,Safari5.1-6 */
	/* background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.3))); */
	/* background: -webkit-linear-gradient(to top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 100%);*/
	/* background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 100%); *//* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	/* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00000000", endColorstr="#4d000000", GradientType=0);*/  /* IE6-9 */
	/* bottom: 0;
	content: "";
	left: 0;
	right: 0;
	position: absolute;
	top: 100px;*/
}

.twentyseventeen-front-page article:not(.has-post-thumbnail):not(:first-child) {
	border-top: 0px;
}

.page .panel-content .recent-posts .entry-title {
	font-size: 20px;
	/* font-size: 1.25rem; */
	font-size: 1.375rem;
	font-weight: 300;
	letter-spacing: 0;
	text-transform: none;
}

.site-content {
	padding: 2.5em 0 2.5em 0;
	min-height: 400px;
}

/* Single Post */

.single-post:not(.has-sidebar) #primary,
.page.page-one-column:not(.twentyseventeen-front-page) #primary,
.archive.page-one-column:not(.has-sidebar) .page-header,
.archive.page-one-column:not(.has-sidebar) #primary {
	margin-left: auto;
	margin-right: auto;
	max-width: 900px;
}

.page:not(.home) #content {
	/* padding-bottom: 1.5em; */
}

.widget {
	padding-bottom: 0;
}

.widget ul li,.widget ol li{
	border-bottom: 0px;
	border-top: 0px;
	padding: 0;
}

.widget_text ul {
	list-style: none;
	margin: 0;
}

.widget_text ol {
	list-style: none;
}

.widget_text ul li,
.widget_text ol li {
	border: none;
}

.widget_text ul li:last-child,
.widget_text ol li:last-child {
	padding-bottom: 0;
}

.widget_text ul li ul {
	margin: 0;
}

.widget_text ul li li {
	padding-left: 0;
	padding-right: 0;
}

.widget_text ol li {
	list-style-position: inside;
}

.widget_text ol li + li {
	margin-top: 0px;
}

/* Search */

.search-form {
	position: relative;
	/* width: 100%; */
	margin: 0 20px 0 15px;
}

.search-form .search-submit {
	bottom: 3px;
	padding:0.7em;
	position: absolute;
	right: 3px;
	top: 3px;
}

.has-header-image.twentyseventeen-front-page .site-branding,
	.has-header-video.twentyseventeen-front-page .site-branding,
	.has-header-image.home.blog .site-branding,
	.has-header-video.home.blog .site-branding {
		/* bottom: 0;*/
		display: block;
		top:40%;
		left: 0;
		height: auto;
		padding-top: 0;
		position: absolute;
		width: 100%;
	}

@media screen and (min-width: 30em) {
	.page-one-column .panel-content .wrap {
		max-width: 1000px;
	}

	.site-footer h2.widget-title{
		margin-bottom: 10px !important;
		font-size: 0.9rem;
	}

	.site-footer .widget{
		margin-bottom: 15px !important;
	}
}


@media screen and (min-width: 48em) {
	/*.has-header-image.twentyseventeen-front-page .site-branding,
	.has-header-video.twentyseventeen-front-page .site-branding,
	.has-header-image.home.blog .site-branding,
	.has-header-video.home.blog .site-branding {
		display: block;
		top:50%;
		left: 0;
		height: auto;
		padding-top: 0;
		position: absolute;
		width: 100%;
	}*/

	.has-header-image:not(.twentyseventeen-front-page):not(.home) .custom-header-media,
	.has-header-video:not(.twentyseventeen-front-page):not(.home) .custom-header-media {
		bottom: 0;
		height: auto;
		left: 0;
		position: absolute;
		right: 0;
		/ * top: 0; */
	}

	/* Navigation */

	.navigation-top {
		/* bottom: 0;*/
		font-size: 14px;
		font-size: 0.875rem;
		left: 0;
		position: absolute;
		right: 0;
		width: 100%;
		z-index: 999;
		color:#FFF;
	}
	
	.navigation-top .wrap {
		max-width: 1000px;
		/* The font size is 14px here and we need 50px padding in ems */
		/* padding: 0.75em 3.4166666666667em;*/
		padding: 0.25em 3.4166666666667em;
	}

	.site-navigation-fixed.navigation-top{
		bottom: auto;
		position: fixed;
		left: 0;
		right: 0;
		top: 0;
		width: 100%;
		z-index: 2000;
		background: #000000;
		box-shadow: 5px 5px 10px rgba(0,0,0,0.4);
	}

	.main-navigation a {
		padding: 0 1.25em;
	}

	.panel-content .wrap {
		padding-bottom: 4.5em;
		padding-top: 10px;
	}

	
	.panel-content .wrap .entry-content{
		padding-top: 40px;
	}
	
	.panel-image {
		height: 80vh;
		max-height: 800px;
	}

	.top-panel-image {
		height: 90vh;
		max-height: 800px;
	}

	/* With panel images 100% of the screen height, we're going to fix the background image where supported to create a parallax-like effect. */
	.background-fixed .panel-image {
		/* background-attachment: fixed;*/
	}

	/* Posts */

	.site-content {
		//padding: 5.5em 0 0;
	}

	/* Pages */

	.page.page-one-column .entry-header,
	.twentyseventeen-front-page.page-one-column .entry-header,
	.archive.page-one-column:not(.has-sidebar) .page-header {
		margin-bottom: 3em;
	}

	.page:not(.home) #content {
		/* padding-bottom: 3.25em; */
	}

	/* Footer */

	.site-footer {
		font-size: 14px;
		font-size: 0.875rem;
		line-height: 1.6;
		margin-top: 0; 
	}
	
	.site-footer .widget-column.footer-widget-1{
		width: 33%;
	}
	
	.site-footer .widget-column.footer-widget-2{
		width: 33%;
		float:right;
	}
	
	.site-footer .widget-column.footer-widget-3{
		width: 33%;
		float:right;
	}

}

@media screen and ( min-width: 67em ) {

	/* Navigation */
	.navigation-top .wrap {
		padding: 0.25em 2em;
	}
}

/* top page */
.wp-custom-header img{
	opacity: 0.5 !important;
}
.site-header{
	background-color:#000000 !important;
}

/*固定ページヘッダー消す*/
.page .entry-header{
	display: none;
}

.center_img img{
	margin: 0 auto;
}

.colors-custom .widget ul li{
	border:0px none;
}

.textwidget h6{
	font-size: 14px !important;
}

/*サービスページのリスト*/
.user-advisement, .import-trouble{
	border: solid 2px #ffb03f;
	padding: 0.5em 1em 0.5em 2.3em;
	position: relative;
	margin-top: 3em !important;
}

.user-advisement li, .import-trouble li {
  line-height: 1.5;
  padding: 0.5em 0;
  list-style-type: none!important;/*ポチ消す*/
}

.user-advisement li:before, .import-trouble li:before {/*疑似要素*/
  font-family: FontAwesome;
  content: "\f00c";
  position: absolute;
  left : 1em; /*左端からのアイコンまで*/
  color: #ffb03f; /*アイコン色*/
}

.import-trouble li:after {/*タブ*/
  background: #ffb03f;
  color: #fff;
  font-family: FontAwesome,'Avenir','Arial',sans-serif;
  position: absolute;
  left: -2px;
  bottom: 100%;
  padding: 1px 7px;
  content: '\f0a7  Check';/*アイコンコード＋文字*/
  letter-spacing: 0.05em;/*字間*/
}

.import_widget .panel-first-child{
	margin-bottom:0 !important;
}

.import_widget .panel-first-child h5{
	margin-bottom:0 !important;
	font-size:12px;
}


/* トップ画面の調整 */
.panel-comment{
	text-align: center;
	padding: 100px 0px 0px 0px;
}

.panel-comment h1{
	color:#FFF !important;
	font-size: 45px;
	text-shadow: 0 2px 2px rgba(0,0,0,0.5);
}

.panel-comment h5{
	color:#FFF !important;
	font-size: 28px;
	text-shadow: 0 2px 2px rgba(0,0,0,0.5);
}

.panel-layer{
	background-color:rgba(0,0,0,0.3);
	height: 90vh;
}

/* top right nav */

.top-phone-navigation {
	font-size: 16px;
	font-size: 1rem;
	/*margin-bottom: 1em;*/
	position: absolute;
	right: 0;
	top: 0.5em;
	width: 8em;
	/*margin-right:15px;*/
}

.top-phone-navigation ul {
	list-style: none;
	margin-bottom: 0;
	margin-left: 0;
}

.top-phone-navigation li {
	display: inline;
}


.top-phone-navigation a:hover,
.top-phone-navigation a:focus {
	opacity: 0.7;
}

.top-phone-navigation a {
	display: inline-block;
	height: auto;
	text-align: center;
}

.top-phone-navigation .icon {
	height: 16px;
	top: 0.3em;
	width: 16px;
	vertical-align: top;
	left: -1.25em;
}

.header-wrap{
	display: inline-block;
}

.main-navigation li:last-child .menu-icon{
	background-size: contain;
	display: inline-block;
	width: 1.33333333em;
	height: 12px;
	margin-left: 3px;
	background-image:url('./assets/images/jp.svg');
	background-repeat: no-repeat;
	/*background-attachment: fixed;
	background-position: right bottom*/
}


/*スライダー　カスタマイズ*/

.flexslider h3{
	display:none;
}

.image-area{
	width: 500px;
}

.image-area .entry-content{
	text-align: center;
}

.flex-control-thumbs img{
	/*width: 120px;*/
}

.flex-direction-nav a{
	top: 200px;
}

.flexslider{
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	-o-border-radius:0px;
	border-radius: 0px;
	width: 500px;
	margin: 0 auto;
}

.flex-control-thumbs{
	margin: 12px 5px 0px 5px;
}

.screen-reader-text-top-right{
	position: absolute !important;
	/*width: 1px;*/
	word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}

#panel1{
	background-color: #f8f9f7;
}

/* carlist  車一覧 */
#carlist:after {
	content:''; 
	display:block; 
	clear:both;
}

.car-entry{
 	width:290px;
	max-width:100%;
	margin:10px 5px 0 5px;
	border:1px solid #ddd;	
	border-radius:5px;
	float:left;
	clear:none;
	height:430px;
	position:relative;
}

.car-entry a:hover{
 	opacity:0.6;
}

.ribbon13 {    
    display: inline-block;
    position: absolute;
    top: -4px;
    right: 10px;
    margin: 0;
    padding: 10px 0;
    z-index: 2;
    width: 40px;
    text-align: center;
    color: white;
    font-size: 17px;
	background: #11CFE0; /* Old browsers */
	/* background: -moz-linear-gradient(-45deg, #81d742 0%, #11cfe0 100%); /* FF3.6-15 */
	/* background: -webkit-linear-gradient(-45deg, #81d742 0%,#11cfe0 100%); /* Chrome10-25,Safari5.1-6 */
	/* background: linear-gradient(135deg, #81d742 0%,#11cfe0 100%); */
    border-radius: 2px 0 0 0;
  }

.ribbon13:before{
position: absolute;
    content: '';
    top: 0;
    right: -6px;
    border: none;
    border-bottom: solid 4px #11CFE0;
    border-right: solid 6px transparent;
}
.ribbon13:after{
    content: '';
    position: absolute;
    left: 0;
    top: 100%;
    height: 0;
    width: 0;
    border-left: 20px solid #11CFE0;
    border-right: 20px solid #11CFE0;
    border-bottom: 10px solid transparent;
}

.car-entry .entry-thumb {
  margin-top:0;
  margin-right: 0;
  text-align:center;
  position: relative;
}

.car-entry .entry-thumb img{
  width:100% !important;
  height:auto !important;
  margin-bottom:0;
}


.car-entry .entry-content{
	margin: 0 15px 0 15px !important;
}

.car-entry h2{
	margin:0 !important;
	padding: 0 !important;
	line-height: 0.7em !important;
}

.car-entry .post-meta{
	margin-bottom: 5px;
}

.car-featured{
	margin-left:10px;
	font-size: 0.81em;
	color:#fc830d;
	-webkit-animation:blink 0.5s ease-in-out infinite alternate;
	-moz-animation:blink 0.5s ease-in-out infinite alternate;
	animation:blink 0.5s ease-in-out infinite alternate;
}
@-webkit-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@-moz-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
.car-entry .entry-title{
	text-transform: none !important;
	/*font-size: 0.55em !important;*/
}

.car-tags{
	margin:5px 0;
}

.car-tags a {
	font-size: 14px !important; /* 文字のサイズ */
	line-height: 1em;
	background: #81d742; /* 背景色 */
	color: #fff; /* 文字色 */
	display: inline-block;
	white-space: nowrap;
	padding: 8px 8px; /* 文字周りの余白 */
	margin: 3px 3px 3px 3px; /* タグ同士の余白 */
	border-radius: 4px; /* 角を少し丸く */
	text-decoration: none;
}
.car-tags a:hover {
 	background: #000000; /* マウスホバー時の背景色 */
	color: #81d742; /* マウスホバー時の文字色*/
}

/* tag ページ */
#taglist:after {
	content:''; 
	display:block; 
	clear:both;
}

#taglist .car-entry .entry-title{
	font-weight: 800;
	letter-spacing: 0.14em;
	font-size: 0.7em !important;
}

#taglist .post-date{
	font-size: 0.81em;
}


/* taglist  タグ一覧 */
.tag-tags{
	margin:5px 0;
}

.tag-tags a {
	font-size: 14px !important; /* 文字のサイズ */
	line-height: 1em;
	background: #81d742; /* 背景色 */
	color: #fff; /* 文字色 */
	display: inline-block;
	white-space: nowrap;
	padding: 8px 8px; /* 文字周りの余白 */
	margin: 3px 3px 3px 3px; /* タグ同士の余白 */
	border-radius: 4px; /* 角を少し丸く */
	text-decoration: none;
}
.tag-tags a:hover {
 	background: #000000; /* マウスホバー時の背景色 */
	color: #81d742; /* マウスホバー時の文字色*/
}

.taglist_title, .search_title{
	margin:70px 0 20px 0px !important;
	padding-bottom: 0px;
	width: 100% !important;
}

.taglist_title h5, .search_title h5{
	margin:0 0 !important;
	padding:0 0 !important;
	font-size:1em !important;
	color:#767676 !important;
}

.taglists{
	margin:5px 0;
}

.taglists a,.single-tag {
	font-size: 14px !important; /* 文字のサイズ */
	line-height: 1em;
	background: #81d742; /* 背景色 */
	color: #fff; /* 文字色 */
	display: inline-block;
	white-space: nowrap;
	padding: 8px 8px; /* 文字周りの余白 */
	margin: 3px 3px 3px 3px; /* タグ同士の余白 */
	border-radius: 4px; /* 角を少し丸く */
	text-decoration: none;
}
.taglists a:hover {
 	background: #000000; /* マウスホバー時の背景色 */
	color: #81d742 !important; /* マウスホバー時の文字色*/
	opacity:0.6;
}

.taglists .ct_tag a {
	font-size: 14px !important; /* 文字のサイズ */
	line-height: 1em;
	background: #000000; /* 背景色 */
	opacity:0.6;
	color: #81d742;/* 文字色 */
	display: inline-block;
	white-space: nowrap;
	padding: 8px 8px; /* 文字周りの余白 */
	margin: 3px 3px 3px 3px; /* タグ同士の余白 */
	border-radius: 4px; /* 角を少し丸く */
	text-decoration: none;
}

.taglists .ct_tag a:hover {
 	background: #000000; /* マウスホバー時の背景色 */
	color: #81d742; /* マウスホバー時の文字色*/
	opacity:0.6;
}

.taglists .add_tag a {
	font-size: 14px !important; /* 文字のサイズ */
	line-height: 1em;
	background: #ffd700; /* 背景色 */
	color: #FFF;/* 文字色 */
	display: inline-block;
	white-space: nowrap;
	padding: 8px 15px; /* 文字周りの余白 */
	margin: 3px 3px 3px 3px; /* タグ同士の余白 */
	border-radius: 4px; /* 角を少し丸く */
	text-decoration: none;
}

.taglists .add_tag a:hover {
	background: #000000; /* マウスホバー時の背景色 */
	color: #ffd700; /* マウスホバー時の文字色*/
	opacity:0.6;
}
/* 車個別ページ*/
.car-list-page .so-panel{
	margin:0 !important;
}

.car-no h5{
	margin:0 !important;
}

.car-detail{
	margin-left: auto;
	margin-right: auto;
	max-width: 900px;
	/*padding-left: 2em;
	padding-right: 2em;*/
	margin-top:20px;
}
.car-detail:after {
	clear: both;
	content: "";
	display: block;
}

.car-detail .image-area{
	float: left;
	clear: none;
	max-width: 300%;
	padding: 0px 0px;
	
}

.infoarea{
	float: left;
	margin: 0 auto;
	padding:10px 20px;
	width:400px;
}

.infoarea .entry-title{
	font-size:1.2em;
}


.car-details-footer{
	text-align: center;
	padding: 10px 10px;
}

.car-details-footer .site-info{
	clear:both;
	padding: 0 0;
	width: 100%;
}

/****
*  dl-table mobile
****/
.dl-table {  /**  <dl class="dl-table">  **/
    padding: 0;
    background: #efefef;
    border: 1px solid #ddd; 
    border-radius: 4px; /* 角を少し丸く */
}

.dl-child {  /**  dlに入れ子dlをするときのclass  **/
    margin: 0;
}

dl.dl-table dt, 
dl.dl-table dd {
    margin: 0;
    box-sizing: border-box;
}

dl.dl-table dt {
    padding: .5rem 1rem;
    background: inherit;
    border-top: 0;
    border-right: 0;
    border-bottom: 1px solid #ececec;
    border-left: 0;
}

dl.dl-table dd {
    padding: 1rem;
    border-bottom: 1px solid #ececec;
    background: #fff;
	/* width:300px;*/
}
 
dl.dl-table dd:last-of-type {
    border-bottom: 0;
}

/**  768px以上でパソコンの表示になる  **/
@media screen and (min-width: 768px){

    /****
    *  dl-table PC
    ****/
   dl.dl-table dt {
        float: left;
        width: 6.5em;
        padding: .4rem .5rem;
        font-weight: bold;
        border-top: 1px solid #cdcdcd;
        border-bottom: 0;
		font-size: 14px;
    }

    dl.dl-table dd {
		margin-left: 5.7em;
		padding: .3rem 6rem 0 .5rem;
        border-top: 1px solid #cdcdcd;
        border-bottom: 0;
        border-left: 1px solid #cdcdcd; 
        background: #fff;
		width:unset;
    }

    dl.dl-table dt:first-of-type, 
    dl.dl-table dd:first-of-type {
        border-top: 0;
    }

    dl.dl-table dd:after {
        content : '';
        display : table;
        clear : both;
        height: 0;
    }
}



.inquery-area ul{
	margin: 0; 
	padding: 0; 
	list-style: none;
}

.inquery-area li{ 
	display: inline; 
	padding: 0; 
	margin: 20px 10px; 
	float: left;
}

.goinquery{
	display: inline-block;
	width:200px;
	/* height: 54px; */
	padding:0 10px;
	text-align: center;
	text-decoration: none;
	outline: none;
	background-color: #777;
	border: 2px solid #777;
	color: #fff;
	line-height: 50px;
	border-radius: 4px; /* 角を少し丸く */
	margin: 10px auto;
	display: block;
}

.goinquery::before,
.goinquery::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.goinquery,
.goinquery::before,
.goinquery::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.goinquery:hover {
	background-color: #fff;
	border-color: #81d742;
	color: #81d742;
}

.show-car{
	display: inline-block;
	width: 200px;
	text-align: center;
	padding:10px 10px;
	text-decoration: none;
	outline: none;
	border-radius: 4px; /* 角を少し丸く */
	background-color: #000;
	color: #fff !important;
}
.show-car:hover {
	background-color: #777;
}

.show-car:active{
	color: #fff;
}

.list-footer{
	text-align:center;
	position:absolute;
	bottom:0;
	margin:5px auto;
	width:100%;
}

.carpost-header{
	background-color:#23282d;
	padding:5px 10px 5px 10px;
	/*margin:-32px 0 20px 0;*/
}

.carpost-header h5{
	color:#ddd !important;
}

#panel1 .panel-content .wrap .entry-content{
	padding-top: 0px !important;
}

#carlist .entry-content{
		padding-top: 0px !important;
}

#carlist, #taglist{
	width: 900px;
	margin: 0 auto;
}

/* 車詳細の値段 */
.car-price{
	font-size: 1.8em;
	color: #767676;
	font-weight: 700;
    letter-spacing: 0.15em;
    text-transform: uppercase;
}

.car-price .orc-detail{
	font-size: 0.8em !important;
}

/* MENU RESPONCIVE */
@media screen and (max-width: 767px) {
	/* 767px以下用（タブレット／スマートフォン用）の記述 */
	.main-navigation{
		position: absolute;
		left: 0;
	}

	.custom-logo-link{
		/* position: absolute;
		left: 38%;
		top: 10%;*/
		padding-right:0;
	}
	
	.custom-logo-link img {
		max-height: 30px;
		margin-top:10px;
	}
	
	.header-wrap{
		height: 100%;
		position: absolute;
		text-align: center;
		width: 100%;
		display:inherit;
	}
	
	/*.navigation-top .wrap{
		height: 56px;
	}*/
	
	.navigation-top {
		height: 50px;
		padding-left:0;
	}


	.site-navigation-fixed.navigation-top{
		bottom: auto;
		position: fixed;
		width: 100%;
		z-index: 2000;
		background: #000000;
		box-shadow: 5px 5px 10px rgba(0,0,0,0.4);
		/*height: 50px;*/
	}
	
	
	
	.site-footer .wrap{
		padding:0 15px;	
	}
	
	.site-footer .wrap h2.widget-title{
		margin-top:15px;
		margin-bottom:0;
	}
	
	#site-navigation.toggled-on{
		background-color: #000;
	}
	
	.head_content {
	  height: 100px;
	  top: 20%;
	  font-size: 20px;
	  line-height: 24px;
	  width:300px;
	}
	
	.head_content__container {
	  height: 24px;
	}
	
	.head_content__container__text {
	  font-size: 16px;
	}
	
	.head_content__container__list__item {
	  line-height: 24px;
	}
	
	.custom-header-media::before{
		height: 0;
	}
}

/* MENU RESPONCIVE  ヘッダー用*/
@media screen and (max-width: 950px) {
	.top-phone-navigation {
		position: absolute;
		top: 0.5em;
		width:1em;
		margin-right:0px;
	}

	.top-phone-navigation a {
		display: inline-block;
		height: auto;
		text-align: center;
	}

	.screen-reader-text-top-right {
		clip: rect(1px, 1px, 1px, 1px);
		/*height: 1px;*/
		overflow: hidden;
		position: absolute !important;
		/*width: 1px;*/
		word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */	
	}
	
	#carlist,#taglist{
		width: 600px;
		margin: 0 auto;
	}
	
	.image-area{
		width: 100%;
	}
	
	.entry-content{
		max-width: 900px;	
	}
	
	.infoarea{
		width: 100%;
		text-align: center;
		margin:10px auto !important;
		padding:10px 15px;
	}
}

@media screen and (max-width: 650px) {
	#carlist,#taglist{
		width: 300px;
	}
}

@media screen and (max-width: 550px) {
	.flex-control-thumbs img{
		/*width: 90px;*/
	}

	.flex-direction-nav a{
		top: 100px;
	}

	.flexslider{
		max-width: 300px;
	}
	
	.flex-control-thumbs{
		/*margin: 12px 10px 0px 10px;*/
	}
	
	.car-detail{
		padding-left: 0;
		padding-right: 0;
	}
	
	.tag-wrap{
		padding-left: 0;
		padding-right: 0;
	}
	
	.taglist_title{
		padding-left: 10px;
		padding-right:10px;
	}
		
	
}


.wdi_layout_th .wdi_header_user_text h3{
	padding: 0;
}